_Elm_Diskselector_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | hit_rect
Evas_Object * | main_box
Elm_Diskselector_Item_Data * | selected_item
Elm_Diskselector_Item_Data * | first
Elm_Diskselector_Item_Data * | second
Elm_Diskselector_Item_Data * | s_last
Elm_Diskselector_Item_Data * | last
Eina_List * | items
Eina_List * | r_items
Eina_List * | over_items
Eina_List * | under_items
Eina_List * | left_blanks
Eina_List * | right_blanks
Ecore_Idle_Enterer * | scroller_move_idle_enterer
Ecore_Idle_Enterer * | string_check_idle_enterer
int | item_count
int | len_threshold
int | len_side
int | display_item_num
Evas_Coord | minw
Evas_Coord | minh
Eina_Bool | init: 1
Eina_Bool | round: 1
Eina_Bool | display_item_num_by_api: 1
Eina_Bool | left_boundary_reached:1
Eina_Bool | right_boundary_reached:1